Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 09:14:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966536594205            12:48 PM, 12th Jun                     hi                    ok           12:50 PM, 12th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:51 PM, 12th Jun                     hi                    Hi, Mr. Sohaib,           12:51 PM, 12th Jun                     hi                    Thank you for your message           12:51 PM, 12th Jun                     hi                    I have returned one of my item on 21/05/2021           12:52 PM, 12th Jun                     hi                    Now almost 22 days back           12:52 PM, 12th Jun                     hi                    but until now i did not receive my refund amount           12:52 PM, 12th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:52 PM, 12th Jun                     hi                    please. thank you           12:53 PM, 12th Jun                   Sohaib                   Regarding the order: 6304155993 Please note that the refund has been processed successfully from our side for the amount (SAR176.88), however, due to some concerns with the payment vendor, the refund has been rejected.           12:55 PM, 12th Jun                   Sohaib                   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks           12:55 PM, 12th Jun                     hi                    3 weeks mean 21 days. now almost 22 days           12:56 PM, 12th Jun                     hi                    on the invoice it is mentioned 7-10 days only.           12:56 PM, 12th Jun                     hi                    please need your support to make it as fast as you can.           12:57 PM, 12th Jun                     hi                    anyhow, another how many days will take>?           12:58 PM, 12th Jun                     hi                    Hello, Mr.Sohaib, Are you there or left?           01:01 PM, 12th Jun                     hi                    Please advise me           01:01 PM, 12th Jun                     hi                    thank you           01:01 PM, 12th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:04 PM, 12th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the refund of your order. However, we have processed the manual refund from our end on 21/05/2021 KIndly check with your concerned bank and they will assist you optimally, we appreciate your understanding and cooperation with us           01:10 PM, 12th Jun                   Sohaib                   Is there anything else I can help you with?           01:11 PM, 12th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703381